Bug 624222 - I'm just adding this if someone knows about the selinux_alert
Summary: I'm just adding this if someone knows about the selinux_alert
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Whining (Show other bugs)
(Show other bugs)
Version: 3.6
Hardware: x86_64 Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-14 18:20 UTC by chris
Modified: 2013-06-24 01:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-15 05:28:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux_alert (2.57 KB, text/plain)
2010-08-14 18:20 UTC, chris
no flags Details

Description chris 2010-08-14 18:20:02 UTC
Created attachment 438799 [details]
selinux_alert

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:dont know. I was installing bunch of stuff.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I'm just adding this if someone knows about the selinux_alert

Comment 1 David Lawrence 2010-08-15 05:28:38 UTC
Please refile this against the proper product and component. This does not sound Bugzilla product related.


Note You need to log in before you can comment on or make changes to this bug.